Subject: More mailer bags needed
From: "LLPS Customer Service" <[email-masked]>
To: "Nick Oleksienko" <[email-masked]>, "Patti Petrat" <[email-masked]>
Date: Thu, 4 Jun 2015 12:42:49 -0400

Hello Nick.
I need to order 8,000 (8 cases) of the mailing bags that I got from you last time.  I believe that total will place us in the free shipping category (at $50/case).  We would like to received those Tuesday June 9 when you do your Lansing deliveries.  Please let me know if you have any questions or concerns.  Please send me a confirmation that you have received this email.
Thank you,
Michael Bishop
LLPS